AlmaLinux 2226 Published by

A python3.9 security update has been released for AlmaLinux 9.



ALSA-2023:3595 Important: python3.9 security update


Type:
security

Severity:
important

Release date:
2023-06-23

Description
Security Fix(es):
* python: urllib.parse url blocklisting bypass (CVE-2023-24329)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
CVE-2023-24329
RHSA-2023:3595
ALSA-2023:3595

Updates packages:
python3-idle-3.9.16-1.el9_2.1.x86_64.rpm
python3-idle-3.9.16-1.el9_2.1.aarch64.rpm
python3-test-3.9.16-1.el9_2.1.s390x.rpm
python3-tkinter-3.9.16-1.el9_2.1.aarch64.rpm
python3-test-3.9.16-1.el9_2.1.aarch64.rpm
python3-debug-3.9.16-1.el9_2.1.aarch64.rpm
python3-debug-3.9.16-1.el9_2.1.x86_64.rpm
python3-test-3.9.16-1.el9_2.1.i686.rpm
python3-3.9.16-1.el9_2.1.ppc64le.rpm
python3-libs-3.9.16-1.el9_2.1.ppc64le.rpm
python3-test-3.9.16-1.el9_2.1.x86_64.rpm
python3-libs-3.9.16-1.el9_2.1.x86_64.rpm
python3-devel-3.9.16-1.el9_2.1.x86_64.rpm
python3-devel-3.9.16-1.el9_2.1.i686.rpm
python3-devel-3.9.16-1.el9_2.1.s390x.rpm
python3-libs-3.9.16-1.el9_2.1.i686.rpm
python3-idle-3.9.16-1.el9_2.1.s390x.rpm
python3-debug-3.9.16-1.el9_2.1.i686.rpm
python3-idle-3.9.16-1.el9_2.1.i686.rpm
python3-debug-3.9.16-1.el9_2.1.ppc64le.rpm
python3-test-3.9.16-1.el9_2.1.ppc64le.rpm
python3-libs-3.9.16-1.el9_2.1.s390x.rpm
python3-tkinter-3.9.16-1.el9_2.1.i686.rpm
python-unversioned-command-3.9.16-1.el9_2.1.noarch.rpm
python3-devel-3.9.16-1.el9_2.1.aarch64.rpm
python3-libs-3.9.16-1.el9_2.1.aarch64.rpm
python3-3.9.16-1.el9_2.1.i686.rpm
python3-idle-3.9.16-1.el9_2.1.ppc64le.rpm
python3-3.9.16-1.el9_2.1.aarch64.rpm
python3-devel-3.9.16-1.el9_2.1.ppc64le.rpm
python3-tkinter-3.9.16-1.el9_2.1.ppc64le.rpm
python3-3.9.16-1.el9_2.1.s390x.rpm
python3-3.9.16-1.el9_2.1.x86_64.rpm
python3-debug-3.9.16-1.el9_2.1.s390x.rpm
python3-tkinter-3.9.16-1.el9_2.1.s390x.rpm
python3-tkinter-3.9.16-1.el9_2.1.x86_64.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:3595 Important: python3.9 security update